uuid: 4ee9b09e-8160-4978-a8f6-6715fa645a2f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_dealer_company2
    - node.type.dealer
id: node.dealer.field_dealer_company2
field_name: field_dealer_company2
entity_type: node
bundle: dealer
label: 'Company 2'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
